#page, .region-bottom {
  margin-left: auto;
  margin-right: auto;
  width: 900px;
}

.sidebar-second #content {
    float: left;
    width: 59%;
    margin-left: 0%;
    margin-right: -60%;
}
.sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 35%;
    margin-left: 65%;
    margin-right: -100%;
}